.static-bar { background-color:transparent !important; }
#menu_container,
ul.horizontal.site-menu {
background-color:#1558a0 !important;
border-top:none;
border-bottom:none;
}
.add-me-link{
    display:none !important;
}
ul.horizontal.site-menu li span a,
ul.horizontal.site-menu li span span {
color:#FFF !important;
font-family: 'FuturaBkBook', sans-serif !important;
font-size:18px !important;
font-weight:normal !important;
}
.static-bar .login-link { display:none !important; }
header { 


}
h1 { font-weight:bold; }
footer,
.below-content {
background-color:#00b8fe !important;
}
.footer-container, .footer-container a, .footer-container span {
    color: #585858;
font-family:Poppins, sans-serif;
}
.static-bar #social_panel { float:right; margin-top:0px; }
.static-bar #user_wrapper { margin-top:3px; }
.admin-table th,
.manager-table th {
background-color:#1558a0 !important;
}
#panel_links a:hover {
background-color:#2ba5d8 !important;
}
.btmftr a {
color:#585858;
text-decoration:none;
font-size:15px;
font-family:Poppins, sans-serif;
transition:all .5s ease;
display:block;
line-height:24px;
}
.btmftr {
color:#585858;
font-size:15px;
font-family:Poppins, sans-serif;
width:25%;
float:left;
line-height:24px;
}

/* Smartphones (portrait and landscape) --- */
@media (min-width : 320px) and (max-width : 480px),
(min-width : 375px) and (max-width : 667px){
/* Styles */
.btmftr {
width:100%;
clear:left;
}
}

ul.horizontal.site-menu ul.sub-menu {
border-top:none !important;
}
ul.horizontal.site-menu ul.sub-menu li {
background-color:#005696 !important;
border-bottom:none !important;
}
ul.horizontal.site-menu ul.sub-menu li span a {
font-size:16px !important;
}
ul.horizontal.site-menu ul.sub-menu li:hover {
background-color:#bf0f34 !important;
}
.static-bar .add-me-link { color:#000 !important; font-family:Poppins, sans-serif !important; }

.calendar-grid-day {
    font-size: 16px;
    border-collapse: collapse;
    text-align: left;
}
.calendar-grid-today a {
    color: #00008B;
    font-size: 16px;
}